[RestoreInformation]
DriverDesc=Intel(R) Serial IO UART Host Controller - 98A8
DriverVersion=30.100.2013.4
DriverDate=3-25-2020
DriverProvider=Intel Corporation
DriverClass=System
DriverInfPath=oem13.inf
DriverInfSection=iaLPSS2_UART2_LKF_Inst.NT
DriverHardwareID=PCI\VEN_8086&DEV_98A8
